elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: Trabajando con las ramas de git (tercera parte)


  Mostrar Mensajes
Páginas: [1]
1  Sistemas Operativos / GNU/Linux / kali linux 2016.2 Unit metasploit.service not found. en: 19 Diciembre 2016, 18:28 pm
Tengo instalado linux 2016.2 como segundo sistema operativo y al poner los comandos para iniciar metasploit me pone error y postgresql no responde nada al iniciarlo

# service postgresql start
# service metasploit start
Failed to start metasploit.service: Unit metasploit.service not found.


Alguien tubo el mismo problema? me pueden ayudar
2  Sistemas Operativos / GNU/Linux / Problema con kali linux 2016.2 en: 13 Diciembre 2016, 05:55 am
Hola, soy nuevo no se si estoy en la sección correcta o como es pero quería pedirles ayuda porque instale kali linux 2016.2 como segundo sistema operativo y al momento de actualizarlo puse apt-get update luego apt-get upgrade iva todo bien y me puso un cartel en la consola poniendo que postgresql 9.5 era obsoleto no sabía cómo salir de ahí ya que el botón aceptar no servía aprete enter y nada, reinicie la pc y cuando puse el usuario y  contraseña se puso pantalla azul y los programas cargaban a medias, lo reinstale y me paso lo mismo,  si alguien me puede ayudar se lo agradecería,  gracias
Páginas: [1]
WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines